/*
***********************************************************
Title: jcarousel.css
Author: Jacco van der Post - www.TYPO3-webdesign.nl
Date: june 2010
***********************************************************
*/

.carouselContainer {
/*    padding: 0 5px;*/
    /* width, height and background-color are determined in constant editor */
/*    -moz-box-shadow:0px 0px 5px #ccc;*/
/*    -webkit-box-shadow: 0px 0px 5px #ccc;*/
/*    box-shadow: 0px 0px 5px #ccc;*/
    position: relative;
height: auto !important;
width: 100% !important;
/*border-bottom: 1px dotted #6a6a6a;*/
}

.carouselContainer :focus {
    outline: 0; /* dont give ugly outline border arround images */
}

.carousel {
    color: #f0f0f0;
/*    margin-left:20px;*/
}

.jpcarousel {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jpcarousel li {
    display: block;
    list-style: none;
/*    padding: 9px;*/
/*    border:1px solid #cccccc;*/
    background:white;
/*    margin:12px 7px 15px 7px;*/
    float: left;
    overflow: hidden;
    z-index: 0;
    position: 	relative;
}

.carousel img {
    border: 0;
    z-index: 0;
    position: relative;
}


.carouselbuttons .carouselprev,
.carouselbuttons .carouselnext {
/*display: none !important;*/
}

/* we give the dummy img clear.gif a background, to show nice buttons */
.carouselbuttons a img {
/*    background: url('../../images/.png') no-repeat transparent;*/
    padding: 0;
    height: 33px;
    width: 18px;
    border: none;
    cursor: pointer;
    position: absolute;
    top: 0px;
}

.carouselbuttons a.carouselprev img {
    background: url('../../images/arrow_prev_red.png') no-repeat transparent;
    left:-40px;
    background-position: 0 0;
}

.carouselbuttons a.carouselprev img:hover {
    background: url('../../images/arrow_prev_red.png') no-repeat transparent;
    background-position: 0 0px;
}

.carouselbuttons a.carouselnext img {
    background: url('../../images/arrow_next_red.png') no-repeat transparent;
    background-position: 0px 0;
    right:-35px;
}

.carouselbuttons a.carouselnext img:hover {
    background: url('../../images/arrow_next_red.png') no-repeat transparent;
    background-position: 0px 0px;
}

h3.carousel_title {
    padding: 0;
    margin: 0;
    color: white;
    font-family: arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px; /* vertical center the title a bit */
    font-style: italic;
    text-align: center;
    display: block; /* needed for centering title */
}

.carouselcaption {
    margin-top: -20px;
color: #6a6a6a;
position: absolute;
top: 29px;
text-transform: uppercase;
font-size: 109%;
/*left: -8px;*/


}

.carouselcaption>span {
/*    padding: 4px 8px 4px 8px;*/
position: relative;
z-index: 45 !important;
background-color: #fff;
color: #6A6A6A;
font-size: 135%;
letter-spacing: 1px;

}

.pagination {
    text-align: center;

position: absolute;
top: 6px;
right: 0px;
}

.pagination a {
    background: url('../../images/pagination_red_circle_open.png') no-repeat transparent;
/*    background: url(../img/miscellaneous_sprite.png) 0 -300px no-repeat transparent;*/
    width: 15px;
    height: 15px;
    margin: 0 0px 0 0;
    display: inline-block;
}

.pagination a.selected {
    background: url('../../images/pagination_red_circle_filled.png');
    cursor: default;
}

.pagination a span {
    display: none;
}


/*	dp:*/
#c9 li {
margin: 0px;
}

#c9 {
/*margin-bottom: 30px;*/
}






